Subject: Re: [6lowpan] 6lowpan Digest, Vol 88, Issue 9

From: Ines Robles <[email-masked]>
Date: Sat, 16 Jun 2012 18:15:44 -0300

Hello,

I am just thinking that  a new  Milestone or Goal  would be:   802.15.7
(Li-Fi)  +  6lowPAN.

What do you think about it?

Thanks and Regards,

Ines Robles.

> Hi Carsten,
>
> I agree that it was good to complete the tasks and solve the specific
> issues, and it may be a good reason for close, but I also think the working
> group can decide if they want to bring more tasks in and continue (I don't
> see a role in IETF to MUST close WG if completes the specific problems,
> if I am wrong please refer me to a page reference?), and if they want to
> solve other problems related to the group purpose. I think that the
> community drives works/inputs in IETF WGs.
>
> IMO, the IESG is only to decide to requests of open or close, after they
> get an input with reason. I don't think they are prerogative to decide the
> input and decide the output as well. IMO IESG are prerogative to decide the
> outcome. The inputs are decided by the WG, and the WG may not decide the
> outcome-result of such input. So I think if we want to request for
> continue/close we see the community input for 6Lowpan WG, then if they
> wanted to continue we input to IESG for their approval, if they want to
> close then it will be without an input request.
>
> There is a possibility that I don't know how the IETF works, but I read the
> IETF procedures, and see that there is no good reason for close without the
> WG consensus or input of this issue.
>
> Regards
>
>